cairomm 1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Examples

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - t -

- text_extents() : Cairo::ScaledFont
- text_path() : Cairo::Context
- text_to_glyphs() : Cairo::ScaledFont , Cairo::UserFontFace
- ToyFontFace() : Cairo::ToyFontFace
- transform() : Cairo::Context
- transform_distance() : Cairo::Matrix
- transform_point() : Cairo::Matrix
- translate() : Cairo::Context , Cairo::Matrix , Cairo::Region
- translation_matrix() : Cairo::Matrix